

[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/Maps/PingPong.PingPong
EditorStartupMap=/Game/Maps/FTEST_PingPong.FTEST_PingPong
GlobalDefaultGameMode=/Game/Blueprints/BP_GameMode.BP_GameMode_C

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_BlankBP",NewGameName="/Script/HomeWork")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_BlankBP",NewGameName="/Script/HomeWork")

